Questions regarding the plans for V1

Hi,

I was wondering about 2 issues regarding IronRuby 1.0:

  1. Is IronRuby based on Ruby 1.9 or 1.8?
  2. Will all of the libraries mentioned on the “Standard libraries” page
    in the IronRuby.net site be released with V1?

Many thanks,
Shay


Shay F.
http://www.IronShay.com

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs